@charset "utf-8";
/* CSS Document */

/* ====================================================
タグ共通設定 ここから
==================================================== */
html, body {
	background-color: #FFF;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	color: #0C0D24;
	line-height: 150%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	 font-family: "Noto Sans JP", sans-serif;
}


h1, h2, h3, p {
    transform: rotate(0.03deg);/* シャギーを防ぐ指定 */
}

h1 {
  color: #00B3A7;
  font-size: 35px;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 0.1em;	
}

@media screen and (max-width: 560px) {
h1 {
  font-size: 30px;	
}
}

h2 {
  font-size: 25px;
  color:#00B3A7;
  font-weight: 600;
}
	
@media screen and (max-width: 560px) {	
h2 {
  font-size: 20px;
}	
}

h3 {
  font-size: 20px;
  color:#00B3A7;
  font-weight: 600;
}

@media screen and (max-width: 560px) {
h3 {
  font-size: 16px;
}
}

h4 {
  font-size: 16px;
  color: #00B3A7;
  font-weight: 600;
  margin-bottom: 15px;	
}

h5 {
  font-size: 16px;
  font-weight: 600;	
}

h6 {
  font-size: 14px;
  font-weight: 600;	
  color: #00B3A7;	
}


p {
	font-size: 14px;
	line-height: 150%;
    font-weight: 400;	
}

a {
	text-decoration: none;
	color: #0C0D24;
	font-size: 16px;
	transform: rotate(0.03deg); /* シャギーを防ぐ指定 */
}

a:hover {
	text-decoration: none;
	opacity: 0.75;
}

a:active {
	text-decoration: none;
	color: #0C0D24;
}

a img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

a img:hover {
	opacity: .8;
}
/* ====================================================
タグ共通設定　ここまで
==================================================== */



/* ====================================================
デバイスごとの表示設定　ここから
==================================================== */
@media screen and (max-width: 960px) {
	.pc {
		display: none !important;
	}
}

@media screen and (min-width: 560px) {
	.sp {
		display: none !important;
	}
}

@media screen and (min-width: 960px) {
	.tab-sp {
		display: none !important;
		}
}

@media screen and (max-width: 650px) {/* 画面幅が650px以下の場合、非表示 */
  .middle {
	display: none !important;
	} 
}
/* ====================================================
デバイスごとの表示設定　ここまで
==================================================== */


/* ====================================================
カラムスタイル　ここから
==================================================== */

.backcolor {
 background-color: #F0FCFB;	
}

.space15 {
 margin-top: 15px !important;	
}


.space20 {
 margin-top: 20px !important;	
}


.space30 {
 margin-bottom: 30px;	
}

@media screen and (max-width: 560px) {
.space30 {
 margin-bottom: 15px;	
}
}


.space40 {
 margin-bottom: 40px;	
}

@media screen and (max-width: 560px) {
.space40 {
 margin-bottom: 30px;	
}
}

.border_no {
  border:none !important;	
}


.text_g {
  font-size: 16px;
  color:#00B3A7;
  font-weight: 600;
}

@media screen and (max-width: 560px) {
.text_g {
  font-size: 14px;
}
}

.text_red {
  color: #EB5959 !important;	
}

/*赤丸アイコン　共通*/

.circle_red,.circle_red_1,.circle_red_sp,.circle_red_mypage {
  background-color: #EB5959;
  color: #FFF;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  position: absolute;
  top:2px;
  right: 2px;
  line-height: 20px;	
}

/*追従*/

.circle_red_1 {
  position: absolute;
  top:15px;
  right: 110px;
  z-index: 1;	
}

@media screen and (max-width: 560px) {
.circle_red_1 {
  right: 25px;
}
}


.circle_red_sp {
  position: absolute;
  top:15px;
  right: 10px;
  z-index: 1;	
}

/*マイページ*/

.circle_red_mypage {
   top:15px;
   right: 15px;	
}

@media screen and (max-width: 560px) {
.circle_red_mypage {
   top:13px;
   right: 10px;	
}
}
/*赤丸アイコン*/


/* ====================================================
　共通　　ボタン　ここから　
==================================================== */


/*　SP用ハンバーガーメニュー内ボタン*/
a.white_spbtn_cart {
    background: #FFF;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #00B3A7;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	border: solid 3px #00B3A7;
    font-size: 16px;
    width: 160px;
	height: 50px;
}


a.green_spbtn_mypage {
    background: #00B3A7;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 16px;
    width: 160px;
	height: 50px;
	margin: 0 auto;
}



/*グリーン背景ボタン　マイページ もっと見る*/

.green_botton_250,
a.green_botton_page, a.reservation_btn_list, a.reservation_btn_grid, a.reservation_button_180 {
    background: #00B3A7;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 16px;
    width: 250px;
	height: 50px;
	margin: 0 auto;
}



a.green_botton_350 p, a.blue_botton_200 p, a.green_botton_page p, .green_botton_250 p, a.white_button_new p {
   font-weight: 600;
   font-size: 16px;
}




@media screen and (max-width: 560px) {
 a.green_botton_page {
	position: unset;
	width: 180px; 
 }
} 


/*グリーン背景ボタン　300*/

a.green_botton_300 {
    background: #00B3A7;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    width: 300px;
	height: 60px;
	margin: 0 auto;
}

@media screen and (max-width: 560px) {
a.green_botton_300 {
    width: 250px;
	height: 50px;
}
}

.green_botton_300 p {
 font-size: 25px;
 font-weight: 600;  	
}

@media screen and (max-width: 560px) {
.green_botton_300 p {
 font-size: 20px;	
}
}


/*グリーン背景ボタン　350*/

a.green_botton_350 {
    background: #00B3A7;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 16px;
    width: 350px;
	height: 50px;
	margin: 0 auto;
}

@media screen and (max-width: 560px) {
a.green_botton_350 {
    width: 180px;
}
}




/*ブルー背景ボタン　200*/

a.blue_botton_200 {
    background: #07A4D3;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 16px;
    width: 200px;
	height: 50px;
	margin: 0 auto;
}

.common_btn {
  margin-top: 30px;	
}

.common_btn_1 {
  margin-top: 15px;	
}


/* ====================================================
ボタン　ここまで
==================================================== */


/* ====================================================
カラムスタイル　ここまで
==================================================== */



/* ====================================================
ヘッダー　ここから
==================================================== */

/* ====================================================
グローバルナビ
==================================================== */
.globalnavi {
 background-color: #FFF;
 padding-left: 100px;
 display: flex;
 justify-content: space-between;	
}


.gnav-wrapper {
 transform: rotate(0.03deg);/* シャギーを防ぐ指定 */
}

.gnav {
display: flex;
width: 600px;
align-items: center;
height: 70px; 	
}
	
	
 
.gnav li {
 text-align: center;
 transition: all .3s ease-in-out;
 width: 100%;
}
	

.nav_logo img {
 width:225px;
 margin-right: 50px;	
}


.nav-menu {
 font-size: 16px;
 font-weight: 600;	
}

.nav-menu.line {
  padding-bottom: 5px;
  position: relative;
}

.nav-menu.line::before {
  background: #00B3A7;
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: -10px;
  bottom: -5px;
  margin: 0 10px;
  transform-origin: right top;
  transform: scale(0, 1);
  z-index: 9999;	
}

.nav-menu:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}


/*ナビ右側　マイページ＆カートここから*/


.nav_right {
 display: flex;	
}


.nav_maypage {
 width: 70px;
 height: 70px;
 background-color: #00B3A7;
 border: solid 3px #00B3A7;	
 position: relative;	
}

.nav_maypage p {
  font-size: 10px;
  color:#FFF;
  font-weight: 600;
  position: absolute;
  bottom: 0px;
  left: 10px;	
}

.nav_maypage img {
 width: 30px !important;
 position: absolute;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 margin: auto;
}

.nav_cart {
 width: 70px;
 height: 70px;
 border: solid 3px #00B3A7;
 position: relative;	
}

.nav_cart p {
  font-size: 10px;
  color:#00B3A7;
  font-weight: 600;
  position: absolute;
  bottom: 0px;
  left: 20px; 	
}

.nav_cart img {
 width: 30px !important;
 position: absolute;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
 margin: auto;	
}

/*ナビ右側　マイページ＆カートここまで*/

/* ====================================================
グローバルナビ　ここまで
==================================================== */


/* ====================================================
トップ　新規登録　マイページ　ここから
==================================================== */

.top_container, .top_teaser {
 background-image: url(../images/background/background_2.png), url(../images/background/background_1.png);
 background-size: 100%;
 height: 585px;
 padding: 50px 100px 0;	
}

@media screen and (max-width: 960px) {
.top_container {
  padding: 40px 10px 0;
  height: 950px;	
}
}


@media screen and (max-width: 560px) {
.top_container {
  padding: 40px 10px 0;
  height: 770px;	
}
}

@media screen and (max-width: 960px) {
.top_teaser {
  padding: 40px 10px 0;
  height: 900px;	
}
}

@media screen and (max-width: 560px) {
.top_teaser {
  padding: 40px 10px 0;
  height: 650px;	
}
}


.top_wrap {
 display: flex;	
}

@media screen and (max-width: 960px) {
.top_wrap {
 flex-direction: column;
 align-items: center;	
}
}


@media screen and (max-width: 560px) {
.top_wrap {
 flex-direction: column;	
}
}

.top_logo {
 flex: 1;
 display: flex;
 flex-direction: column;
 align-items: center;
 row-gap:10px;
 text-align: center;	
}


.top_logo_1 img {
  width: 200px;
}


@media screen and (max-width: 560px) {
.top_logo_1 img {
  width: 150px;	
}
}


.top_logo_2 img {
  width: 300px;
}

@media screen and (max-width: 560px) {
.top_logo_2 img {
  width: 240px;	
}
}	


.text-area {
 width: 285px;
 font-size: 16px;
 font-weight: 600;
 text-align: center;
 margin: 15px auto;
} 

@media screen and (max-width: 560px) {
.text-area {
 width: 250px;	
 font-size: 14px;
 margin: 10px auto 20px;	
} 
}


.top_image {
 flex: 1;	
}


@media screen and (max-width: 560px) {
.top_image img {
  width: 100%;	
}
}


.new_mypage_wrap {
 display: flex;	
 column-gap: 15px;
 justify-content: center;
 margin-top: 30px;	
}


/* ====================================================
トップ　新規登録　マイページ　ここまで
==================================================== */

/* ====================================================
ハンバーガーメニューボタン　ここから
==================================================== */
.openbtn1{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:10px;
	right: 10px;
	cursor: pointer;
    width: 60px;
    height:60px;
    background-color: #00B3A7;
    border-radius: 50%;	
}
	
/*×に変化*/	
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
	background-color: #FFF;
  	width: 30px;
}

.openbtn1 span:nth-of-type(1) {
	top:25px;	
}

.openbtn1 span:nth-of-type(2) {
	top:35px;
}


.openbtn1 span:nth-of-type(3) {
	top:31px;
}



.openbtn1 span:nth-of-type(3)::after {
	position: absolute;
	top:5px;
	left:0;
	color: #FFF;
	font-size: 10px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 400;
}

.openbtn1.active span:nth-of-type(1) {
    top: 24px;
    left: 15px;
    transform: translateY(6px) rotate(-45deg);
    width: 30px;
}

.openbtn1.active span:nth-of-type(2){
    top: 35px;
    left: 15px;
    transform: translateY(-6px) rotate(45deg);
    width: 30px;
}



/* ====================================================
リスト用　ハンバーガーメニューボタン　ここから
==================================================== */



/* ====================================================
ハンバーガーメニューボタン　ここまで
==================================================== */



/* ====================================================
スマホ用メニュー　ハンバーガーメニューオープン時　ここから
==================================================== */
/*========= ナビゲーションのためのCSS ===============*/
.g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:0;
    right: -120%;
	width:100%;
	min-height: 100vh;/*ナビの高さ*/
	background-color: #FFF;
    /*動き*/
	transition: all 0.6s;
    
}

/*アクティブクラスがついたら位置を0に*/
.g-nav.panelactive{
    right: 0;
}

/*ナビゲーションの縦スクロール*/
.g-nav.panelactive .sp-container{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 90vh;/*表示する高さ*/
    overflow:hidden;
    overflow-y:scroll;
	padding: 25px 30px;	
}


.sp_menu_logo {
  margin-bottom: 45px;
}


.sp_menu_logo img {
  width: 225px;	
}


.sp_btn_wrap {
  display: flex;
  justify-content: center;
  column-gap: 10px;	
}

.sp_mypage,.sp_cart {
  position: relative;	
}


.sp_text_area {
  text-align: center;
  margin: 15px 0 10px;   	
}

.sp_text_area p {
  margin-bottom: 10px;	
}


.sp_text_area a {
  font-size: 16px;
  color: #00B3A7;
  font-weight: 600;
}


.sp_menu_list li{
  border-bottom: solid 1px #999999;
  text-align: left;
  padding: 20px 15px;
  position: relative;
  display: flex;
  justify-content: space-between;
}



.sp_menu_list a {
  position: absolute;
  display: block;
  top:0;
  left: 0;
  width:100%;
  height: 100%;
}


.sp_menu_list p {
  font-size: 20px;
  color: #00B3A7;
  font-weight: 600;	
}



.sp_arrow_r {
  position: relative;
  display: inline-block;
  padding-left: 20px;
}

.sp_arrow_r:before {
  content: '';
  width: 12px;
  height: 12px;
  border: 0;
  border-top: solid 2px #00B3A7;
  border-right: solid 2px #00B3A7;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}


.sp_first_footer,.sp_info_footer {
 text-align: left;
 padding: 20px 15px;	
 border-bottom: solid 1px #999999;	
}

/*
.sp_first_footer li,.sp_info_footer li {
  margin-bottom: 20px;	
}
*/


.sp_first_footer ul,.sp_info_footer ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px; 	
}


.sp_first_footer,.sp_info_footer a {
  font-size: 16px;	
}

.sp_sns {
  display: flex;
  padding: 20px 15px;
  column-gap: 15px;	
}

.sp_sns img {
  width: 35px;	
}

/* ====================================================
ヘッダー　ここまで
==================================================== */

/* ====================================================
診察日から探す　ここから
==================================================== */

.search_container, .teaser_container {
 position: relative;
 top:50px;	
}

@media screen and (max-width: 960px) {
.search_container {
 top:40px;	
}
}

@media screen and (max-width: 560px) {
.search_container {
 top:40px;	
}
}

.teaser_container {
 top:0;	
}



.search_box,.teaser_box {
 background-color: #FFF;
 width: 1000px;
 border-radius: 30px;
 height: 190px;
 margin: 0 auto;
 padding: 25px 50px;	
}

.teaser_box {
 background-color: #FFF;
 height: 285px;
 padding: 30px 38px 0;
 display: flex;
 justify-content: center;
 align-items: flex-end;	
}



@media screen and (max-width: 960px) {
.search_box {
 width: 100%;
 border-radius: 15px;
 height: 237px;
 padding: 20px 15px 10px;	
}
}


@media screen and (max-width: 560px) {
.search_box {
 width: 100%;
 border-radius: 15px;
 height: 237px;
 padding: 20px 15px 10px;	
}
}


@media screen and (max-width: 960px) {
.teaser_box {
 width: 100%;
 border-radius: 15px;
 height: 237px;
 padding: 15px 0 0;	
}
}


@media screen and (max-width: 560px) {
.teaser_box {
 width: 100%;
 border-radius: 15px;
 height: 119px;
 padding: 15px 0 0;	
}
}


.search_box h2 {
 color: #0C0D24;
 text-align: center;	
}

.search_form {
  border: solid 2px #00B3A7;
  border-radius: 10px;	
  height: 80px;
  margin-top: 25px;
  display: flex;
  align-items: center;
  background-color: #FFF;	
}


@media screen and (max-width: 960px) {
.search_form {
  border: initial;
  height: auto;
  margin-top: 10px;
  flex-direction: column;
  row-gap:10px;
  background-color: initial;	
}
}


@media screen and (max-width: 560px) {
.search_form {
  border: initial;
  height: auto;
  margin-top: 10px;
  flex-direction: column;
  row-gap:10px;
  background-color: initial;	
}
}


#start_date,#search-time {
  border: none;
  font-size: 16px;
  font-weight: 600;
}


.search_form img,.secrch_time img {
  width: 35px;	
}



.search_form button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 77px;
    border: none;
    background-color: #00b3a7;
    cursor: pointer;
	border-radius: 0 5px 5px 0;
    color: #FFF;
	font-size: 25px;
	font-weight: 600;
}


@media screen and (max-width: 960px) {
.search_btn {
  width: 100%;	
}
}

@media screen and (max-width: 960px) {
.search_form button {
    width: 100%;
    height: 50px;
	border-radius: 10px;
	font-size: 20px;
}
}


@media screen and (max-width: 560px) {
.search_form button {
    width: 340px;
    height: 50px;
	border-radius: 10px;
	font-size: 20px;
}
}

.search_data,.secrch_time {
  width:350px;
  display: flex;
  column-gap: 20px;
  padding: 25px 0 25px 30px;
  align-items: center;	
}


@media screen and (max-width: 960px) {
.search_data,.secrch_time {
  width:100%;
  column-gap: 10px;
  padding: 15px 0 15px 20px;
  height: 50px;
  border: solid 2px #00B3A7;
  border-radius: 10px;
  background-color: #FFF;	
}
}


@media screen and (max-width: 560px) {
.search_data,.secrch_time {
  width:340px;
  column-gap: 10px;
  padding: 15px 0 15px 20px;
  height: 50px;
  border: solid 2px #00B3A7;
  border-radius: 10px;
  background-color: #FFF;	
}
}

.search_data p,.secrch_time p {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 2px;	
}

.secrch_line {
  border-left: solid 2px #00B3A7;
  width: 0px;
  height: 50px;	
}


/* オンライン診察開始　ここから*/

.teaser_img_1 {
  width: 925px;
  height: auto;
}

@media screen and (max-width: 960px) {
.teaser_img_1 {
  width: 100%;
  height: auto;
}
}

@media screen and (max-width: 560px) {
.teaser_img_1 {
  width: 100%;
  height: auto;
}
}

/* オンライン診察開始　ここまで*/

/* ====================================================
診察日から探す　ここまで
==================================================== */

/* ====================================================
獣医師　ピックアップ　ここから
==================================================== */

.pick-up_container {
 padding: 190px 100px 50px;
}

@media screen and (max-width: 960px) {
.pick-up_container {
 padding: 200px 10px 40px;	
}
}

@media screen and (max-width: 560px) {
.pick-up_container {
 padding: 185px 10px 40px;	
}
}

.teaser_wrap {
 padding: 148px 0 0;
}

@media screen and (max-width: 960px) {
.teaser_wrap {
 padding: 130px 0 0;
}
}

@media screen and (max-width: 560px) {
.teaser_wrap {
 padding: 59px 0 0;
}
}


.pick-up_wrapper {
  text-align: center;	
}

/*新規登録キャンペーンここから*/

.teaser-content {
  background: url(../images/background/campaign_back.jpg);
  background-repeat: no-repeat;	
  background-size: cover;
  height: 1190px;
  padding: 50px 100px 130px;
  text-align: center;
}

@media screen and (max-width: 960px) {
.teaser-content {
  padding: 40px 10px 130px;
}
}

@media screen and (max-width: 560px) {
.teaser-content {
  height: 1190px;
  padding: 40px 10px 120px;
}
}

.teaser-content span {
  color: #00B3A7;
  font-size: 35px;
  font-weight: 600;	
}

@media screen and (max-width: 960px) {
.teaser-content span {
  color: #00B3A7;
  font-size: 35px;
  font-weight: 600;	
}
}

@media screen and (max-width: 560px) {
.teaser-content span {
  color: #00B3A7;
  font-size: 30px;
}
}

.teaser_text {
  font-size: 25px;
  font-weight: 600;
  margin-top: 15px;
  line-height: 36px;	
}

@media screen and (max-width: 960px) {
.teaser_text {
  font-size: 25px;
  font-weight: 600;
  margin-top: 15px;
  line-height: 36px;	
}
}

@media screen and (max-width: 560px) {
.teaser_text {
  font-size: 18px;
  margin-top: 10px;
  line-height: 26px;	
}
}

/*新規会員登録ボタン*/

a.newmember_btn, a.newmember_btn_1 {
    background: #FFB100;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 22px !important;
    width: 450px;
	height: 50px;
	margin: 5px auto 0;
}

@media screen and (max-width: 960px) {
a.newmember_btn, a.newmember_btn_1 {
    background: #FFB100;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    font-weight: 600;
	font-size: 22px !important;
    width: 450px;
	height: 50px;
	margin: 5px auto 0;
}
}

@media screen and (max-width: 560px) {
a.newmember_btn {
    width: 320px;
}
}



a.newmember_btn_1 {
    width: 350px;
	margin: 0 auto;
}

@media screen and (max-width: 560px) {
a.newmember_btn_1 {
    width: 180px;
	margin: 0 auto;
}
}

a.newmember_btn_1 p {
   font-size: 16px;
   font-weight: 600;	
}

.newmember_btn_sp {
    background: #FFB100;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    color: #FFF;
    transition: 0.3s ease-in-out;
    width: 160px;
	height: 50px;
	margin: 0 auto;
}

.newmember_btn_sp p {
   font-size: 16px;
   font-weight: 600;	
}


/*新規会員登録ボタン*/

.teaser-content img {
  width: 740px;
  margin-top: 30px;	
}

@media screen and (max-width: 960px) {
.teaser-content img {
  width: 740px;
  margin-top: 30px;	
}
}

@media screen and (max-width: 560px) {
.teaser-content img {
  width: 100%;
}
}

.campaign_area {
  background-color: #FFF;
  border-radius: 30px;
  border: solid 2px #00B3A7;
  width: 1000px;
  height: auto;
  margin: 30px auto 0;
  padding: 30px 50px 20px;
  text-align: left;	
}

@media screen and (max-width: 960px) {
.campaign_area {
  width: 100%;
  padding: 0 15px;
}
}

@media screen and (max-width: 560px) {
.campaign_area {
  border-radius: 15px;
  width: 100%;
  padding: 0 15px;
  text-align: left;	
}
}


.campaign_area dl {
  display: flex;
  padding: 15px 0;
  border-bottom: solid 1px #999999;	
}

@media screen and (max-width: 960px) {
.campaign_area dl {
  display: flex;
  padding: 15px 0;
  border-bottom: solid 1px #999999;	
}
}

@media screen and (max-width: 560px) {
.campaign_area dl {
  flex-direction: column;
  row-gap: 5px;	
}
}

.teaser-content dt {
  font-weight: 600;
  font-size: 14px;
  width: 200px;	
}

.teaser-content dd {
  flex: 1;	
}


/* ====================================================
オンライン診察のご利用方法　ここから
==================================================== */

.flow_container {
 padding: 50px 100px 50px;	
}


@media screen and (max-width: 960px) {
.flow_container {
 padding: 40px 10px 40px;	
}
}


@media screen and (max-width: 560px) {
.flow_container {
 padding: 40px 10px 40px;	
}
}


.flow_wrapper {
 text-align: center;	
}


.flow_box {
 background-color: #FFF;
 border-radius: 50px;
 width: 1000px;
 height: auto;
 padding: 15px 50px;
 display:flex; 
 justify-content: space-between;
 align-items: center;
 margin: 0 auto; 
}

@media screen and (max-width: 960px) {
.flow_box {
 border-radius: 15px;
 width: 100%;
 padding: 15px;
 flex-direction: column;	
}
}


@media screen and (max-width: 560px) {
.flow_box {
 border-radius: 15px;
 width: 100%;
 padding: 15px;
 flex-direction: column;	
}
}


.flow_step {
 display: flex;
 align-items: stretch;
 height: 70px;
 column-gap: 30px;	
}

.text_step p{
 color:#00B3A7;
 font-weight: 600;
 margin-bottom: 5px;	
}

.text_step span {
 font-size: 40px;
 color:#00B3A7;
 font-weight: 600;	
}


@media screen and (max-width: 960px) {
.text_step span {
 font-size: 30px;
}
}


@media screen and (max-width: 560px) {
.text_step span {
 font-size: 30px;
}
}


.heading_step {
 display: flex;
 align-items: center;
 column-gap: 10px;	
}

.heading_step img {
 width: 35px;
}



@media screen and (max-width: 560px) {
.heading_step img {
 width: 30px;
}
}

.flow_text_area {
 width: 495px;	
}

@media screen and (max-width: 560px) {
.flow_text_area {
 width: 100%;	
}
}


.flow_text_area p {	
 margin-bottom: inherit;
 text-align: left;
 line-height: 22px;	
}

/*下三角*/

.triangle {
  display: inline-block;
  width: 30px;
  height: 18px;
  background: #00b3a7;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  margin: 15px 0 7px;	
}

/*下三角*/



/* ====================================================
オンライン診察のご利用方法　ここまで
==================================================== */

/* ====================================================
おうちで獣医さんの特徴 ここから
==================================================== */

.feature_container {
  background-image: url(../images/background/feature.jpg);
  background-repeat: no-repeat;	
  background-size: cover;
  height: 800px;
  padding: 50px 100px 0;
  text-align: center;	
}



.feature_wrapper {
  display: flex;
  column-gap: 20px;
  justify-content: center;	
}

.feature_content {
 width: 320px;
 height: 333px;
 padding: 30px 15px 15px;
 background-color: rgba( 255, 255, 255, 0.85 );	
}

.feature_content h3 {
 color: #00B3A7;
 font-size: 20px;
 font-weight: 600;	
}

.feature_content img {
  width: 225px;
  margin: 10px 0;	
}

.feature_content p {
  text-align: justify;	
}

/*=======================
SP用　おうちで獣医さんの特徴 ここから
=========================*/

.sp_feature_container {
  background-image: url(../images/background/feature_sp.jpg);
  background-repeat: no-repeat;	
  background-size: cover;	
  padding: 40px 0 0 10px;
  background-position: 45%;
  height: 700px;
  text-align: center;	
}


.sp_feature_wrapper {
  display: flex;
  column-gap: 20px;
}

.sp_feature_content {
 width: 320px;
 height: 320px;
 background-color: rgba( 255, 255, 255, 0.85 );
 padding: 30px 15px 15px;	
}

.sp_feature_content h3 {
 color: #00B3A7;
 font-size: 20px;
 font-weight: 600;	
}

.sp_feature_content img {
  width: 225px;	
}

.sp_feature_content p {
  text-align: justify;
  width: 290px;	
}


/*=======================
SP用　横スクロールバー
=========================*/

.scroll__inner {
  padding: 0 0 20px 0;
  overflow-x: scroll;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
  /* Firefox 対応 */
}
.scroll__inner::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
.simplebar-scrollbar::before {
  background: #ffffff !important ;
  border-radius: 0;
  height: 5px !important;
  margin-left: 2px;
  margin-top: 3px;
}
.simplebar-scrollbar.simplebar-visible::before {
  opacity: 1 !important;
}
.simplebar-track {
  background: #cbd2e0;
  height: 15px !important;
}


/* ====================================================
おうちで獣医さんの特徴 ここまで
==================================================== */

/* ====================================================
よくある質問ここから
==================================================== */

.faq_container {
  text-align: center;	
  padding: 50px 100px;
}

@media screen and (max-width: 960px) {
.faq_container {
  text-align: center;	
  padding: 40px 10px;
}
}



@media screen and (max-width: 560px) {
.faq_container {
  text-align: center;	
  padding: 40px 10px;
}
}



/*====================================================================
アコーディオンメニュー　ここから
====================================================================*/
/* 必須 */

.accordion {
  width: 1000px;
  margin: 0 auto;
  text-align: left;	
}


@media screen and (max-width: 960px) {
.accordion {
  width: 100%;
}
}

@media screen and (max-width: 560px) {
.accordion {
  width: 100%;
}
}


/* 装飾用 */

.accordion-heading{
  background-color: #FFF;
  padding: 15px 45px 15px 30px;
  margin: 10px 0 0;
  transition: background .3s ease;
  cursor: pointer;
  position: relative;
  height: 80px;
  display: flex;
  align-items: center;	
}


@media screen and (max-width: 960px) {
.accordion-heading {
  padding: 15px;
}
}



@media screen and (max-width: 560px) {
.accordion-heading {
  padding: 15px;
}
}


.accordion-heading::before,
.accordion-heading::after{
	position:absolute;
	content:'';
	top:1px;
	right:30px;
	bottom:0;
	width:24px;
	height:1px;
	margin:auto;
	background:#0C0D24;
}


@media screen and (max-width: 560px) {
.accordion-heading::before,
.accordion-heading::after{	
	right:15px;
}
}


.accordion-heading::after{
	transform:rotate(-90deg);
	transition:transform 0.3s;
}
.accordion-heading.active::after{transform:rotate(0deg);}


.accordion-content {
  display: none;	
  background-color: #FFF;
  padding: 15px 100px 15px 30px;
}


@media screen and (max-width: 960px) {
.accordion-content {
  padding: 15px;
}
}



@media screen and (max-width: 560px) {
.accordion-content {
  padding: 15px;
}
}


.circle_line {
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align:center;
  line-height: 50px;
  border-radius: 50%;
  border: solid 1px #00B3A7;
}



.accordion-heading span,
.accordion-content span{
  padding-left: 25px;
  position: relative;
}

.accordion-heading span::before{
  position: absolute;
  content:"Q";
  top: -26px;
  left: 0px;
  color: #00B3A7;
  font-size: 20px;
  border-radius: 50%;
  border: solid 1px #00B3A7;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;	
}

@media screen and (max-width: 560px) {
.accordion-heading span::before{
  top: -21px;	
  width: 40px;
  height: 40px;
  line-height: 40px;	
}
}


.accordion-content span::before{
  position: absolute;
  content:"A";
  top: 5px;
  left: 0px;
  color: #FFF;
  font-size: 20px;
  background-color: #00B3A7;
  border-radius: 50%;
  border: solid 1px #00B3A7;
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 50px;	
}

@media screen and (max-width: 560px) {
.accordion-content span::before{
  top: 8px;	
  width: 40px;
  height: 40px;
  line-height: 40px;	
}
}

.accordion-heading p {
  font-size: 16px;
  font-weight: 600;
  color: #00B3A7;
  margin-left: 35px;	
}

@media screen and (max-width: 560px) {
.accordion-heading p {
  margin-left: 15px;
  padding: 16px 30px 16px 10px;	
}
}

.accordion-content p {
  font-size: 16px;
  color:#0C0D24;
  margin-left: 60px;	
}


/*====================================================================
アコーディオンメニュー　　よくある質問ここまで
====================================================================*/

/* ====================================================
取り扱い製薬メーカー　ここから
==================================================== */

.pharma_container {
 text-align: center;
 padding: 50px 0;	
}


@media screen and (max-width: 960px) {
.pharma_container {
 text-align: center;
 padding: 40px 0;	
}
}



@media screen and (max-width: 560px) {
.pharma_container {
 text-align: center;
 padding: 40px 0;	
}
}

/*流れるロゴここから*/

/* スライダー全体 */
.slider-wrapper {
  display: flex; /* スライドのグループを横並び */
  overflow: hidden; /* はみ出たスライドを隠す */
}
/* スライド5枚のグループ */
.slider {
  animation: scroll-left 20s infinite linear .5s both;
  display: flex; /* スライド3枚を横並び */
}
/* スライド */
.slide {
  width: calc(100vw / 6); /* 6はスライドの枚数 */
}

@media screen and (max-width: 960px) {
.slide {
  width: calc(100vw / 4); /* 6はスライドの枚数 */
}
}


@media screen and (max-width: 560px) {
.slide {
  width: calc(100vw / 2); /* 6はスライドの枚数 */
}
}

/* スライドの画像 */
.slide img {
  display: block;
  width: 200px;
}
/* CSSアニメーション */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}


/* ====================================================
取り扱い製薬メーカー　ここまで
==================================================== */

/* ====================================================
診察予約　エリアここから
==================================================== */

.reserve_wrap {
 height: 340px;	
 display: flex;
 padding: 0 100px;	
}


@media screen and (max-width: 960px) {
.reserve_wrap {	
 height: 480px;
 padding: 0 10px;
 flex-direction: column;	
}
}



@media screen and (max-width: 560px) {
.reserve_wrap {	
 height: 480px;
 padding: 0 10px;
 flex-direction: column;	
}
}


.reserve_box {
 flex: 1;
 text-align: center;
}

.reserve_box h2 {
  padding: 50px 0 20px;
}


@media screen and (max-width: 960px) {
.reserve_box h2 {
  padding: 40px 0 15px;
}
}


@media screen and (max-width: 560px) {
.reserve_box h2 {
  padding: 40px 0 15px;
}
}


.reserve_image {
 flex: 1;
}


@media screen and (max-width: 960px) {
.reserve_image {
 text-align: center;
 margin-top: 15px;	
}
}


@media screen and (max-width: 560px) {
.reserve_image {
 text-align: center;
 margin-top: 15px;	
}
}


.reserve_text_box {
 margin: 0 auto;
 line-height: 25px;
 font-size: 16px;	
}

@media screen and (max-width: 960px) {
.reserve_image img {
  width: 300px;	
}
}

@media screen and (max-width: 560px) {
.reserve_image img {
  width: 300px;	
}
}



/* ====================================================
診察予約　エリアここまで
==================================================== */

/* ====================================================
お知らせ　ここから
==================================================== */

.news_container {
  height: 500px;
  padding: 50px 100px;
  text-align: center;	
}


@media screen and (max-width: 960px) {
.news_container {
  height: 100%;
  padding: 40px 10px;
}
}



@media screen and (max-width: 560px) {
.news_container {
  height: 100%;
  padding: 40px 10px;
}
}


.news_content {
  border-bottom: solid 1px #999999;
  text-align: left;
  padding: 15px 50px;
  position: relative;	
}


@media screen and (max-width: 960px) {
.news_content {
  padding: 10px 25px;	
}
}

@media screen and (max-width: 560px) {
.news_content {
  padding: 10px 15px;	
}
}


.news_content a {
  position: absolute;
  display: block;
  top:0;
  left: 0;
  width:100%;
  height: 100%;	
}

.news_data {
  display: flex;
  row-gap: 10px;
  flex-direction: column;
  margin-bottom: 10px;	
}

.news_data dt {
  font-weight: 600;
  font-size: 16px;	
}
/*
.news_data dd {
  border:solid 1px #00B3A7;
  height: 20px;
  border-radius: 5px;
  padding: 0 10px;	
}
*/
.news_data p {
  font-weight: 600;
  font-size: 14px;	
}

/* ====================================================
お知らせ　ここまで
==================================================== */

/* ====================================================
追従ボタン　ここから
==================================================== */
.in_fixed_bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: #FFF;
  box-sizing: border-box;
  padding: 20px;
  z-index: 9;
  height: 90px;	
}


@media screen and (max-width: 960px) {
.in_fixed_bottom {
  padding: 10px;
  height: 70px;
  bottom: 0px;	
}
}

@media screen and (max-width: 560px) {
.in_fixed_bottom {
  padding: 10px;
  height: 70px;	
}
}


.in_fixed_bottom[aria-expanded=false] {
  bottom: -200px;
  transition: 0.5s;
}

.in_fixed_bottom[aria-expanded=true] {
 /* bottom: 0;*/
  transition: 0.5s;
}

.in_fixed-inner {
  display: flex;
  justify-content: center;
}

.in_fixed-btn {
  width: 100%;
  display: flex;
  justify-content: center;
  column-gap: 30px;	
}


@media screen and (max-width: 960px) {
.in_fixed-btn {
  column-gap: 10px;	
}
}

@media screen and (max-width: 560px) {
.in_fixed-btn {
  column-gap: 10px;	
}
}

.common_btn_fixed {
  position: relative;	
}



/* ====================================================
追従ボタン　ここまで
==================================================== */

/* ====================================================
フッター　ここから
==================================================== */

.footer-container {
  background-color: #FAF8F5;
  padding: 50px 100px 90px;	
  height: 570px;
  margin-bottom: 15px;	
}


@media screen and (max-width: 960px) {
.footer-container {
  padding: 40px 25px 80px;	
  height: 100%;
  margin-bottom: initial;	
}
}


@media screen and (max-width: 560px) {
.footer-container {
  padding: 40px 25px 80px;	
  height: 100%;
  margin-bottom: initial;	
}
}


.footer-wrapper {
  display: flex;
  justify-content: space-between;
  border-bottom: solid 1px #999999;
  padding-bottom: 30px;	
}


@media screen and (max-width: 960px) {
.footer-wrapper a {
  font-size: 14px;	
}
}

@media screen and (max-width: 560px) {
.footer-wrapper a {
  font-size: 14px;	
}
}

@media screen and (max-width: 960px) {
.footer-logo{
  text-align: center;	
}
}


@media screen and (max-width: 560px) {
.footer-logo{
  text-align: center;	
}
}

.footer-logo img {
  width: 215px;	
}


@media screen and (max-width: 960px) {
.footer-logo img {
  width: 200px;	
}
}


@media screen and (max-width: 560px) {
.footer-logo img {
  width: 200px;	
}
}

.footer_toplink {
  margin-bottom: 15px;	
}


.footer_toplink a{
  color	:#00B3A7 !important;
  font-weight: 600 !important;
}

@media screen and (max-width: 560px) {
.footer_toplink a {
  color	:#00B3A7 !important;
  font-weight: 600 !important;
  font-size: 16px;	
}
}


.footer_box_1 li, .footer_box_2 li, .footer_box_3 li {
  font-size: 16px;
  margin-bottom: 15px;	
}

.sns_icon {
  display: flex;
  column-gap: 15px;
  padding: 50px 0 15px;	
}


@media screen and (max-width: 960px) {
.sns_icon {
  padding: 40px 0 15px;
  justify-content: center;	
}
}


@media screen and (max-width: 560px) {
.sns_icon {
  padding: 40px 0 15px;
  justify-content: center;	
}
}


.sns_icon img {
  width: 35px;	
}

.copyright {
  margin-top: 30px;	
}


.copyright p {
  font-size: 12px;	
}


@media screen and (max-width: 960px) {
.copyright p {
  text-align: center;
}
}


@media screen and (max-width: 560px) {
.copyright p {
  text-align: center;
}
}


/*　SP用　グリッドここから */


@media screen and (max-width: 960px) {
.footer-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
}

@media screen and (max-width: 560px) {
.footer-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
}


@media screen and (max-width: 960px) {
.footer-logo {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  margin-bottom: 25px;	
}
}

@media screen and (max-width: 560px) {
.footer-logo {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 3;
  margin-bottom: 25px;	
}
}

@media screen and (max-width: 960px) {
.footer_box_1 {
  grid-column-start: 1;
  grid-row-start: 3;
  grid-row-end: 5;
}
}


@media screen and (max-width: 560px) {
.footer_box_1 {
  grid-column-start: 1;
  grid-row-start: 3;
  grid-row-end: 5;
}
}


/* ====================================================
フッター　ここまで
==================================================== */


